## gnome-pkg-tools 0.22.2ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.2ubuntu1) impish; urgency=medium

  * Merge from Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.
  debian/control*: update VCS informations to point to ubuntu salsa branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 04:07:10 +0200

gnome-pkg-tools (0.22.2) experimental; urgency=medium

  * dh_gnome: Go back including the epoch in gnome:(Next)?Version.
    In the previous changes we considered the epoch not as part of the
    gnome version (as it's not), but given that some packages relied on that
    being included, gome:(Next?)Version will include it again, while newly
    exported gnome:Uptstream(Next?)Version variables will refer to the
    upstream version only
  * dh_gnome: Add back support for old gnome versions.
    In case a package is compiled with newer pkg-tools-gnome and still uses
    an old gnome version, we didn't properly handle the gnome:Version and
    the gnome:NextVersion (for packages with version <= 3.36 only), so add
    back compatibility for old versioning, as we may still keep some package
    using the old versioning schema.
    So if a package will use an old version schema (so it's major version is
    minor than 40), then we'll just use the same logic as before.
    The only exception is for 3.38.x versions as we'll always consider 40 to
    be the next version, as unfortunately there's no way to predict if the
    project changed schema or not.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Jun 2021 18:40:23 +0200

gnome-pkg-tools (0.22.1) experimental; urgency=medium

  * debian/control: Use versioned provides.
    In order to depend on a versioned dh-sequence-gnome without having to
    specify both this and an explicit versioned dependency on
    gnome-pkg-tools we need to use a versioned provides.
  * dh_gnome: Do not capture dots in major version group
  * debian/changelog: Fix spelling error on previous release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 May 2021 13:18:51 +0200

gnome-pkg-tools (0.22.0) experimental; urgency=medium

  [ Daniel Kahn Gillmor ]
  * fix substvars typo in dh_gnome documentation
  * Add myself to pkg-gnome.team, as i am cleaning up Balsa
  * d/changelog: strip trailing whitespace

  [ Marco Trevisan (Treviño) ]
  * Bump version, to make it easier to depend on give it's required by
    gnome-40 packages using version replacement.
  * Add myself to pkg-gnome.team.
    Happy to join the uploaders party!
  * dh_gnome: Update gnome_versions to support new GNOME versioning schema.
    We also support older versions for packages that may use a mixed
    versioning schema
  * debian/control: Use debhelper 13
  * debian/control: Bump Standards-Version (no change required)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 30 May 2021 19:33:57 +0200
