=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git -b ubuntu/master
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools/tree/ubuntu/master
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git

Package: gnome-pkg-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         dh-translations,
         gir1.2-rsvg-2.0,
         gir1.2-glib-2.0,
         python3,
         python3-gi-cairo,
         scour (>= 0.36-1~)
Recommends: git-buildpackage
Provides: dh-sequence-gnome (= ${binary:Version})
Multi-Arch: foreign
Description: Tools for the Debian GNOME Packaging Team
 This package contains some useful tools for the Debian GNOME Packaging Team
 including:
   * Documentation.
   * The list of team members.
   * A number of rules files for CDBS that are helpful for GNOME
     packages - but may also be useful for others.
