## gnome-pkg-tools 0.22.4ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.4ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.
  * debian/control: Do not explicitly depend on python3-gi.
    To (temporary) avoid having a circle dependency we need to remove the
    explicit dependencies on python3-gi and friends as python-gobject
    is also depending on gnome-pkg-tools, and without this change it won't
    ever build in a new serie.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 26 Oct 2021 23:38:56 +0200

gnome-pkg-tools (0.22.4) unstable; urgency=medium

  * pkg-gnome.team: Update me to match my $DEBFULLNAME and $DEBEMAIL.
    This is required to make the tooling happier, it seems.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 09 Sep 2021 02:18:05 +0200

gnome-pkg-tools (0.22.3) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Add myself to pkg-gnome.team

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 18 Aug 2021 12:24:54 +0200
