=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gunnar Hjalmarsson <gunnarhj@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -20,11 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
          dh-translations,
-         gir1.2-rsvg-2.0,
-         gir1.2-glib-2.0,
-         python3,
-         python3-gi-cairo,
-         scour (>= 0.36-1~)
+         scour (>= 0.36-1~),
 Recommends: git-buildpackage
 Provides: dh-sequence-gnome (= ${binary:Version})
 Multi-Arch: foreign
