## gnome-pkg-tools 0.22.4ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.22.4ubuntu2) jammy; urgency=medium

  * Revert "debian/control: Do not explicitly depend on python3-gi"
  * debian/control: Include myself in the uploaders

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Feb 2022 14:00:21 +0100
