=== debian/control ===
--- 
+++ 
@@ -20,7 +20,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
          dh-translations,
-         scour (>= 0.36-1~),
+         gir1.2-rsvg-2.0,
+         gir1.2-glib-2.0,
+         python3,
+         python3-gi-cairo,
+         scour (>= 0.36-1~)
 Recommends: git-buildpackage
 Provides: dh-sequence-gnome (= ${binary:Version})
 Multi-Arch: foreign
