## gnome-pkg-tools 0.22.5ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.5ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 10:05:47 -0500

gnome-pkg-tools (0.22.5) unstable; urgency=medium

  * dh_gnome: Add ~ to GNOME versions to handle GNOME 40 style pre-releases
  * pkg-gnome.team: Update my email address

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 09:57:59 -0500
