## gnome-pkg-tools 0.22.6ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.6ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 20:13:15 -0400

gnome-pkg-tools (0.22.6) unstable; urgency=medium

  * pkg-gnome.team: Update my email address

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 20:10:02 -0400
