=== debian/rules ===
#!/usr/bin/make -f

# Use local copies to generate Uploaders: field
TEAM_LIST := ./pkg-gnome.team
CONTROL_HEADER := ./control.header
include ./1/rules/uploaders.mk

# check for missing trailing comma or superfluous comma (on last line)
typos := $(shell sed -n 's/[^,]*//; $$,$$! { /^,$$/ d }; $$,$$ { /^$$/ d }; =' $(TEAM_LIST))
ifneq ($(typos),)
$(error Missing or superfluous comma in $(TEAM_LIST) at lines: $(typos))
endif

%:
	dh $@
