## gnome-pkg-tools 0.22.7

=== debian/changelog ===
gnome-pkg-tools (0.22.7) unstable; urgency=medium

  * Team upload
  * dh_gnome: Match version numbers that are plain integers.
    gnome-desktop version 43 is versioned 43, not 43.0. Previously this
    failed to match the regular expression, resulting in generating
    gnome:UpstreamVersion = "~" and gnome:NextUpstreamVersion = "1~",
    and an uninstallable package.
    Similarly, accept versions like 43+dfsg1 or 43~git20220920 as being
    based on major version 43.
    As a safety-catch against this happening again, make the script exit
    unsuccessfully if it is unable to find the major version. If necessary
    for a particular package, this can be bypassed by using
    dh_gnome --no-gnome-versions.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 20 Sep 2022 09:53:05 +0100
