=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git

Package: gnome-pkg-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Recommends: git-buildpackage
Provides: dh-sequence-gnome (= ${binary:Version})
Multi-Arch: foreign
Description: Tools for the Debian GNOME Packaging Team
 This package contains some useful tools for the Debian GNOME Packaging Team
 including:
   * Documentation.
   * The list of team members.
   * A number of rules files for CDBS that are helpful for GNOME
     packages - but may also be useful for others.
