## gnome-pkg-tools 0.22.7ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.7ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run dh_translations and dh_scour. Add dependencies for this.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 10:54:30 -0400
