## gnome-pkg-tools 0.22.8ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.8ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Run dh_translations and dh_scour. Add dependencies for this.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 18:45:43 -0400

gnome-pkg-tools (0.22.8) experimental; urgency=medium

  * Team upload
  * dh_gnome_clean: fix Maintainer/Uploaders handling. As seen with at
    least gnome-shell-extension-tiling-assistant, uploaders with
    parentheses are getting ignored. To fix that, drop the trailing
    newline when parsing the team list file, and use an exact match (eq)
    instead of using a regex match (=~).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Mar 2023 22:39:55 +0100
