=== debian/control ===
--- 
+++ 
@@ -5,17 +5,26 @@
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools/tree/ubuntu/master
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
 
 Package: gnome-pkg-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+         dh-translations,
+         gir1.2-rsvg-2.0,
+         gir1.2-glib-2.0,
+         python3,
+         python3-gi-cairo,
+         scour (>= 0.36-1~)
 Recommends: git-buildpackage
 Provides: dh-sequence-gnome (= ${binary:Version})
 Multi-Arch: foreign
