## gnome-pkg-tools 0.22.9

=== debian/changelog ===
gnome-pkg-tools (0.22.9) unstable; urgency=medium

  * Team upload.
  * pkg-gnome.team: Add myself.
  * Update standards version to 4.6.2, no changes needed.

 -- Amin Bandali <bandali@ubuntu.com>  Sat, 01 Jul 2023 09:17:54 -0400
