## gnome-pkg-tools 0.22.9ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.22.9ubuntu1) mantic; urgency=medium

  * Merge with Debian.  Remaining changes:
    - Run dh_translations and dh_scour. Add dependencies for this.

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 07 Jul 2023 12:56:40 -0400
