## gnome-pkg-tools 0.22.10

=== debian/changelog ===
gnome-pkg-tools (0.22.10) unstable; urgency=medium

  * Stop using debian/control.in
  * Remove Gunnar from Uploaders. Thank you for your years of contributions!
    (Closes: #1069565)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 15:00:55 -0400
