## gnome-pkg-tools 0.22.11

=== debian/changelog ===
gnome-pkg-tools (0.22.11) unstable; urgency=medium

  [ Simon McVittie ]
  * d/README.Debian: Remove obsolete documentation
  * d/README.Debian: Describe when to (not) use gnome-pkg-tools
  * 1/rules/check-dist.mk: Remove
  * 1/rules/clean-la.mk: Remove
  * 1/rules/gnome-get-source.mk: Remove
  * 1/rules/patch-translations.mk: Remove
  * 1/rules/uploaders.mk: Remove

  [ Jeremy Bícha ]
  * Stop providing dh_gnome --no-clean-la
  * Stop using dh_gnome_clean
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 20:04:46 -0500
