## gnome-pkg-tools 0.22.12

=== debian/changelog ===
gnome-pkg-tools (0.22.12) unstable; urgency=medium

  * pkg-gnome.team: Remove.
    This was an input for 1/rules/uploaders.mk which is no longer included.
  * desktop-check-mime-types: Remove.
    This is no longer used by any packages according to
    codesearch.debian.net. In the past it was used by packages like
    evince and file-roller to validate their debian/*.mime files,
    but since 2013 the mailcap package directly parses .desktop files,
    making it unnecessary to duplicate their information in a different
    format in debian/*.mime (#497779).

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Nov 2025 09:27:55 +0000
