=== debian/control ===
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git

Package: gnome-pkg-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Recommends: git-buildpackage
Provides: dh-sequence-gnome (= ${binary:Version})
Multi-Arch: foreign
Description: Tools for the Debian GNOME Packaging Team
 This package contains some useful tools for the Debian GNOME Packaging Team
 including:
   * Documentation
   * The list of team members
