## gnome-pkg-tools 0.22.13

=== debian/changelog ===
gnome-pkg-tools (0.22.13) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove leftover CDBS integration and documentation

  [ Jeremy Bícha ]
  * When built for Ubuntu, have dh_gnome run dh_translations and dh_scour

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 18:55:23 -0500
