=== debian/control ===
--- 
+++ 
@@ -10,12 +10,10 @@
 
 Package: gnome-pkg-tools
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends}, ${perl:Depends}, ${ubuntu:Depends}
 Recommends: git-buildpackage
 Provides: dh-sequence-gnome (= ${binary:Version})
 Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
  This package contains some useful tools for the Debian GNOME Packaging Team
- including:
-   * Documentation
-   * The list of team members
+ with documentation.
