=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	sed -i '8i insert_before("dh_compress", "dh_translations");' dh/gnome.pm
	sed -i '9i insert_after("dh_link", "dh_scour");' dh/gnome.pm
endif

override_dh_gencontrol:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	dh_gencontrol -- \
		-Vubuntu:Depends='dh-translations, gir1.2-rsvg-2.0, python3-gi-cairo, scour'
else
	dh_gencontrol
endif
